Overview | Modules | Class Hierarchy | Classes | Members

# tlp::VoronoiDiagram::Cell Class Reference

`#include <Delaunay.h>`

List of all members.

## Public Member Functions

- bool hasRays ()

## Public Attributes

- std::vector< unsigned int > vertices
- std::vector< unsigned int > rays

## Member Function Documentation

bool tlp::VoronoiDiagram::Cell::hasRays | ( |  | ) | `[inline]`

## Member Data Documentation

std::vector<unsigned int> tlp::VoronoiDiagram::Cell::rays

std::vector<unsigned int> tlp::VoronoiDiagram::Cell::vertices

Tulip Software by LaBRI Visualization Team 2001 - 2010